/*     235875 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__235875__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__235875__ a {display:block;position:relative;border:none}
.pm-slide_wide__235875__ a img {border:none}
.pm-slide_wide__235875__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__235875__ .item {position:relative}
.pm-slide_wide__235875__ .item img {vertical-align:top}
.pm-slide_wide__235875__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__235875__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__235875__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-slide_wide__235875__ .item .caption .caption_inner .caption_cell .caption_cell_in {display: block;max-width: 1180px; margin: 0 auto;}
.pm-slide_wide__235875__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__235875__ .item .caption .caption_inner .caption_cell .subject {display: block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-slide_wide__235875__ .item .caption .caption_inner .caption_cell .exp_text {max-width: 500px;color:#ffffff;}

.pm-slide_wide__235875__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__235875__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__235875__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__235875__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__235875__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__235875__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__235875__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__235875__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__235875__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__235875__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__235875__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__235875__ .owl-dots .owl-dot.active span,
.pm-slide_wide__235875__ .owl-dots .owl-dot:hover span {border-color:#ff6c39;background:#ff6c39;}

.pm-slide_wide__235875__.empty__235875__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__235875__.build_edit_mode .item {display:none}
.pm-slide_wide__235875__.build_edit_mode .item img {width:100%}
.pm-slide_wide__235875__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__235875__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em}
	.pm-slide_wide__235875__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__235875__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__235875__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__235875__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__235875__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-slide_wide__235875__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-slide_wide__235875__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-slide_wide__235875__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__235875__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__235875__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__235875__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__235875__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__235875__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__235875__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__235875__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}


/*     235876 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__235876__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__235876__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__235876__ > a, .quick_menu__235876__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__235876__ .q_icon {display:block}
.quick_menu__235876__ .q_icon img {vertical-align:top}
.quick_menu__235876__ .q_cont {display:block}
.quick_menu__235876__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#bbbbbb;line-height:1.2em}
.quick_menu__235876__ .q_cont .q_title .tit_point {color:#555555;}	.quick_menu__235876__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__235876__ {display:block;}
	.quick_menu__235876__ > a, .quick_menu__235876__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__235876__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__235876__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__235876__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__235876__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__235876__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__235876__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     237609 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__237609__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__237609__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__237609__ > a, .quick_menu__237609__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__237609__ .q_icon {display:block}
.quick_menu__237609__ .q_icon img {vertical-align:top}
.quick_menu__237609__ .q_cont {display:block}
.quick_menu__237609__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#bbbbbb;line-height:1.2em}
.quick_menu__237609__ .q_cont .q_title .tit_point {color:#555555;}	.quick_menu__237609__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__237609__ {display:block;}
	.quick_menu__237609__ > a, .quick_menu__237609__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__237609__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__237609__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__237609__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__237609__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__237609__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__237609__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     235877 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__235877__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__235877__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__235877__ > a, .quick_menu__235877__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__235877__ .q_icon {display:block}
.quick_menu__235877__ .q_icon img {vertical-align:top}
.quick_menu__235877__ .q_cont {display:block}
.quick_menu__235877__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#bbbbbb;line-height:1.2em}
.quick_menu__235877__ .q_cont .q_title .tit_point {color:#555555;}	.quick_menu__235877__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__235877__ {display:block;}
	.quick_menu__235877__ > a, .quick_menu__235877__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__235877__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__235877__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__235877__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__235877__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__235877__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__235877__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     237608 : 빠른 메뉴      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.quick_menu__237608__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__237608__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 0px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__237608__ > a, .quick_menu__237608__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__237608__ .q_icon {display:block}
.quick_menu__237608__ .q_icon img {vertical-align:top}
.quick_menu__237608__ .q_cont {display:block}
.quick_menu__237608__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#bbbbbb;line-height:1.2em}
.quick_menu__237608__ .q_cont .q_title .tit_point {color:#555555;}	.quick_menu__237608__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__237608__ {display:block;}
	.quick_menu__237608__ > a, .quick_menu__237608__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__237608__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__237608__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__237608__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__237608__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__237608__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__237608__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     235879 : 실선      */
.solid_line__235879__ {display:block;position:relative;width:100%;height:0px}
.solid_line__235879__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__235879__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__235879__ {height:0px}
}

/*     242798 : 텍스트 + 아이콘 이미지      */
.img__242798__ {display:table;width:100%;border:1px solid #729fb7;background:#729fb7}
.img__242798__ .img_inner {box-sizing:border-box;display:table-cell;height:160px;padding:5px 15px 15px;vertical-align:middle;}
.img__242798__ .figure {display:block;text-align:center;}
.img__242798__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__242798__ .caption {display:block;}
.img__242798__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__242798__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}
.img__242798__ .caption .btn_link {display:block;margin-top:15px;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em;}
.img__242798__ .caption .btn_link  > span {
	display:inline-block;min-width:90px;padding:8px 10px;border-radius:5px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;}


@media all and (min-width:768px){
	.img__242798__ .img_inner {height:180px;}
	.img__242798__ .caption .title {font-size:20px;}
}

@media all and (min-width:1024px){
	.img__242798__ {height:220px;}
	.img__242798__ .img_inner {position:relative;padding:22px}
	.img__242798__ .img_inner:after {content:'';display:block;clear:both}
	.img__242798__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__242798__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__242798__ .figure img {max-width:100%;transform:scale(1);}
	.img__242798__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__242798__ .caption .title {margin:0 0 5px;font-size:26px;text-align:left;line-height:22px;}
	.img__242798__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
   .img__242798__ .caption .btn_link {font-size:15px;text-align:left;line-height:20px;}
}

/*     242800 : 텍스트 + 아이콘 이미지      */
.img__242800__ {display:table;width:100%;border:1px solid #a6bf6c;background:#a6bf6c}
.img__242800__ .img_inner {box-sizing:border-box;display:table-cell;height:160px;padding:5px 15px 15px;vertical-align:middle;}
.img__242800__ .figure {display:block;text-align:center;}
.img__242800__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__242800__ .caption {display:block;}
.img__242800__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__242800__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}
.img__242800__ .caption .btn_link {display:block;margin-top:15px;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em;}
.img__242800__ .caption .btn_link  > span {
	display:inline-block;min-width:90px;padding:8px 10px;border-radius:5px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;}


@media all and (min-width:768px){
	.img__242800__ .img_inner {height:180px;}
	.img__242800__ .caption .title {font-size:20px;}
}

@media all and (min-width:1024px){
	.img__242800__ {height:220px;}
	.img__242800__ .img_inner {position:relative;padding:22px}
	.img__242800__ .img_inner:after {content:'';display:block;clear:both}
	.img__242800__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__242800__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__242800__ .figure img {max-width:100%;transform:scale(1);}
	.img__242800__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__242800__ .caption .title {margin:0 0 5px;font-size:26px;text-align:left;line-height:22px;}
	.img__242800__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
   .img__242800__ .caption .btn_link {font-size:15px;text-align:left;line-height:20px;}
}

/*     242801 : 텍스트 + 아이콘 이미지      */
.img__242801__ {display:table;width:100%;border:1px solid #d27371;background:#d27371}
.img__242801__ .img_inner {box-sizing:border-box;display:table-cell;height:160px;padding:5px 15px 15px;vertical-align:middle;}
.img__242801__ .figure {display:block;text-align:center;}
.img__242801__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__242801__ .caption {display:block;}
.img__242801__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__242801__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}
.img__242801__ .caption .btn_link {display:block;margin-top:15px;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em;}
.img__242801__ .caption .btn_link  > span {
	display:inline-block;min-width:90px;padding:8px 10px;border-radius:5px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;}


@media all and (min-width:768px){
	.img__242801__ .img_inner {height:180px;}
	.img__242801__ .caption .title {font-size:20px;}
}

@media all and (min-width:1024px){
	.img__242801__ {height:220px;}
	.img__242801__ .img_inner {position:relative;padding:22px}
	.img__242801__ .img_inner:after {content:'';display:block;clear:both}
	.img__242801__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__242801__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__242801__ .figure img {max-width:100%;transform:scale(1);}
	.img__242801__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__242801__ .caption .title {margin:0 0 5px;font-size:26px;text-align:left;line-height:22px;}
	.img__242801__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
   .img__242801__ .caption .btn_link {font-size:15px;text-align:left;line-height:20px;}
}

/*     237620 : 이미지 + 설명      */
.img_ratio__237620__ {max-width:100%;vertical-align:top}
.img_ratio__237620__ * {box-sizing:border-box}
.img_ratio__237620__ .img_inner {display:table;table-layout:fixed;width:100%;border:1px solid #ddd;background:#ffffff}
.img_ratio__237620__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__237620__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__237620__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__237620__ .img_inner .caption {display:table-cell;padding:0 5%;vertical-align:middle}
.img_ratio__237620__ .img_inner .caption > span {display:block;margin-top:10px;color:#000000}
.img_ratio__237620__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__237620__ .img_inner .caption .title {font-size:12px;font-weight:bold;color:#093b84}
.img_ratio__237620__ .img_inner .caption .sub_title {margin-top:5px;font-size:15px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__237620__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}

.img_ratio__237620__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__237620__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:768px){
	.img_ratio__237620__ .img_inner .caption .sub_title {font-size:16px}
}

@media (min-width:1024px){
	.img_ratio__237620__ .img_inner .figure {width:245px}
	.img_ratio__237620__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__237620__ .img_inner .caption {padding:0 6%}
	.img_ratio__237620__ .img_inner .caption > span {margin-top:15px}
	.img_ratio__237620__ .img_inner .caption .title {font-size:14px}
	.img_ratio__237620__ .img_inner .caption .sub_title {margin-top:5px;font-size:20px;line-height:1.5em}
	.img_ratio__237620__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em}
}

/*     237621 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__237621__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff}
.img__237621__ * {box-sizing:border-box}
.img__237621__ img {vertical-align:top}
.img__237621__ .title__237621__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444445;line-height:1.3em;letter-spacing:-.03em}
.img__237621__ .cont__237621__ {display:block;font-size:13px;color:#757575;line-height:1.3em;letter-spacing:-.03em}
.img__237621__ .link__237621__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #00416b;font-size:0;color:#ccc;text-align:center;vertical-align:top;background:#00416b;
}
.img__237621__ .link__237621__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__237621__ {padding:20px 20px 15px}
	.img__237621__ .link__237621__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__237621__ {min-height:247px;padding:30px;background:#fff url('/img_up/shop_pds/djhwa/build/option/bg_block11560126618.png') no-repeat 100% 100%}
	.img__237621__ .title__237621__ {margin:0 0 15px;font-size:20px}
	.img__237621__ .cont__237621__ {font-size:14px}
	.img__237621__ .link__237621__ {width:48px;margin-top:20px}
	.img__237621__ .link__237621__:before {font-size:22px;line-height:25px}
}

/*     237622 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__237622__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff}
.img__237622__ * {box-sizing:border-box}
.img__237622__ img {vertical-align:top}
.img__237622__ .title__237622__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444445;line-height:1.3em;letter-spacing:-.03em}
.img__237622__ .cont__237622__ {display:block;font-size:13px;color:#757575;line-height:1.3em;letter-spacing:-.03em}
.img__237622__ .link__237622__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #00416b;font-size:0;color:#ccc;text-align:center;vertical-align:top;background:#00416b;
}
.img__237622__ .link__237622__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__237622__ {padding:20px 20px 15px}
	.img__237622__ .link__237622__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__237622__ {min-height:247px;padding:30px;background:#fff url('/img_up/shop_pds/djhwa/build/option/bg_block21560126623.png') no-repeat 100% 100%}
	.img__237622__ .title__237622__ {margin:0 0 15px;font-size:20px}
	.img__237622__ .cont__237622__ {font-size:14px}
	.img__237622__ .link__237622__ {width:48px;margin-top:20px}
	.img__237622__ .link__237622__:before {font-size:22px;line-height:25px}
}

/*     235893 : 블록 설정      */
.block_option__235893__ {display:table;width:100%}
.block_option__235893__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__235893__ {display:table;width:100%;padding: 0 58px;}
	.row__235893__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__235893__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__235893__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     235894 : 타이틀 텍스트      */
.title__235894__ {font-size:0}
.title__235894__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__235894__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__235894__.style_top p {padding-top:10px}
.title__235894__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__235894__.style_right p {padding-right:14px}
.title__235894__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__235894__.style_bottom p {padding-bottom:12px}
.title__235894__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__235894__.style_left p {padding-left:14px}
.title__235894__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__235894__.style_circle1 p {padding-left:18px}
.title__235894__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__235894__.style_circle2 p {padding-left:18px}
.title__235894__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__235894__ p {font-size:40px}
	.title__235894__.style_top p:before {width:40px}
	.title__235894__.style_right p:before {height:40px}
	.title__235894__.style_bottom p:before {width:40px}
	.title__235894__.style_left p:before {height:40px}
}

/*     235895 : 장문 텍스트      */
.textarea__235895__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__235895__ p {font-size:20px}
}

/*     235896 : 버튼      */
.button__235896__ {font-size:0}
.button__235896__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #d27371;border-radius:100px;background:#d27371;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__235896__.style_line a {background:transparent;color:#d27371}

@media all and (min-width:1024px){
	.button__235896__ a {font-size:15px}
}

/*     1140625 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__1140625__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__1140625__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__1140625__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__1140625__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__1140625__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__1140625__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__1140625__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__1140625__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__1140625__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__1140625__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__1140625__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__1140625__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__1140625__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__1140625__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__1140625__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__1140625__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__1140625__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__1140625__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__1140625__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__1140625__ ul li.bd_blank {display:none}
.pm-board_list__1140625__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__1140625__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__1140625__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__1140625__ {margin-bottom:22px;}
	.board_title__1140625__ .title_text {font-size:24px;line-height:24px}
	.board_title__1140625__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__1140625__ {padding:30px}
	.pm-board_list__1140625__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__1140625__ ul li.header_bd {padding-bottom:30px;}
	.pm-board_list__1140625__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__1140625__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__1140625__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__1140625__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__1140625__ ul li.bd_empty {line-height:20px}
	.pm-board_list__1140625__ ul li.bd_blank {display:block}
	.pm-board_list__1140625__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__1140625__ ul li a .bd_date {font-size:14px}
}

/*     724985 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__724985__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__724985__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__724985__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__724985__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__724985__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__724985__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__724985__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__724985__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__724985__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__724985__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__724985__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__724985__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__724985__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__724985__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__724985__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__724985__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__724985__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__724985__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__724985__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__724985__ ul li.bd_blank {display:none}
.pm-board_list__724985__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__724985__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__724985__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__724985__ {margin-bottom:22px;}
	.board_title__724985__ .title_text {font-size:24px;line-height:24px}
	.board_title__724985__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__724985__ {padding:30px}
	.pm-board_list__724985__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__724985__ ul li.header_bd {padding-bottom:30px;}
	.pm-board_list__724985__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__724985__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__724985__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__724985__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__724985__ ul li.bd_empty {line-height:20px}
	.pm-board_list__724985__ ul li.bd_blank {display:block}
	.pm-board_list__724985__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__724985__ ul li a .bd_date {font-size:14px}
}

/*     237656 : 아이콘 + 글 박스      */
.img_ratio__237656__ {display:table;table-layout:fixed;width:100%;background:#729fb7}
.img_ratio__237656__ * {box-sizing:border-box}
.img_ratio__237656__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__237656__ .img_inner .figure {display:block}
.img_ratio__237656__ .img_inner .figure img {vertical-align:top}
.img_ratio__237656__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__237656__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__237656__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__237656__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__237656__ .img_inner .caption .btn_link {margin-top:8px}
.img_ratio__237656__ .img_inner .caption .btn_link > span {display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em}
.img_ratio__237656__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__237656__ {height:250px;
	.img_ratio__237656__ .img_inner {height:250px;padding:15px}}
	.img_ratio__237656__ .img_inner .caption {margin-top:15px}
	.img_ratio__237656__ .img_inner .caption .title {font-size:18px}
	.img_ratio__237656__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__237656__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__237656__ .img_inner .caption .btn_link {margin-top:15px}
	.img_ratio__237656__ .img_inner .caption .btn_link > span {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.img_ratio__237656__ {height:318px}
	.img_ratio__237656__ .img_inner {height:318px;padding:20px}
	.img_ratio__237656__ .img_inner .caption {margin-top:20px}
	.img_ratio__237656__ .img_inner .caption .title {font-size:34px}
	.img_ratio__237656__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__237656__ .img_inner .caption .btn_link {margin-top:30px}
}

/*     235901 : 실선      */
.solid_line__235901__ {display:block;position:relative;width:100%;height:0px}
.solid_line__235901__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__235901__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__235901__ {height:0px}
}

/*     235902 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive_wrap__235902__ {position: relative;padding: 20px 0;margin-top: 1px;background:#ffffff;}
.pm-banner_slide_responsive_wrap__235902__ .title {position: absolute;left: 0;top:50%;max-width: 80px;margin-top:-10px;height: 100%;}
.pm-banner_slide_responsive_wrap__235902__ .title .inner {box-sizing: border-box}
.pm-banner_slide_responsive_wrap__235902__ .title .inner .text {margin:0;padding:0;font-size:14px;font-weight: bold;color: #777777;}
.pm-banner_slide_responsive__235902__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding-left: 140px;}
.pm-banner_slide_responsive__235902__ a {border:none}
.pm-banner_slide_responsive__235902__ a img {border:1px solid #dedede;box-sizing: border-box;}
.pm-banner_slide_responsive__235902__ .item {position:relative}
.pm-banner_slide_responsive__235902__ .item img {vertical-align:top}

.pm-banner_slide_responsive__235902__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__235902__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__235902__ .owl-nav [class*='owl-']:before{display: block;font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#bbbbbb}
.pm-banner_slide_responsive__235902__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__235902__ .owl-nav .owl-prev {left:80px}
.pm-banner_slide_responsive__235902__ .owl-nav .owl-next {left:112px}
.pm-banner_slide_responsive__235902__ .owl-nav .owl-prev:before {display: block;content:'\e600';border-right: 1px solid #dedede;padding-right: 24px;}
.pm-banner_slide_responsive__235902__ .owl-nav .owl-next:before {display: block;content:'\e601'}
.pm-banner_slide_responsive__235902__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__235902__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__235902__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__235902__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__235902__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__235902__ .owl-dots .owl-dot:hover span {background:#999999}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__235902__ {padding-left:160px;}
	.pm-banner_slide_responsive_wrap__235902__ .title {margin-top: -14px;max-width:100px;}
	.pm-banner_slide_responsive_wrap__235902__ .title .inner .text  {font-size:16px;}
	.pm-banner_slide_responsive__235902__ .owl-nav .owl-prev {left:100px}
	.pm-banner_slide_responsive__235902__ .owl-nav .owl-next {left:130px}
}


/*     242906 : 한줄 텍스트      */
.text__242906__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__242906__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__242906__ p {font-size:15px}
}

/*     242887 : 한줄 텍스트      */
.text__242887__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__242887__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__242887__ p {font-size:15px}
}

/*     250965 : 한줄 텍스트      */
.text__250965__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__250965__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__250965__ p {font-size:15px}
}

/*     252653 : 한줄 텍스트      */
.text__252653__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__252653__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__252653__ p {font-size:15px}
}

/*     245115 : 한줄 텍스트      */
.text__245115__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__245115__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__245115__ p {font-size:15px}
}

/*     330244 : 한줄 텍스트      */
.text__330244__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; border:1px #ddd solid;
}
.text__330244__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__330244__ p {font-size:15px}
}

